declare -x BINARY_TYPE_HPC=""
declare -x CVSROOT="/home/larour/Imos_Cvs"
declare -x CVS_RSH="/usr/bin/ssh"
declare -x G_BROKEN_FILENAMES="1"
declare -x HISTSIZE="1000"
declare -x HOME="/home/larour"
declare -x HOSTNAME="cosmos"
declare -x INCLUDE="/opt/intel/mkl/8.0/include:/opt/misc/include"
declare -x INPUTRC="/etc/inputrc"
declare -x INTEL_LICENSE_FILE="/opt/intel/licenses/server.lic"
declare -x JPLDEFAULTS="on"
declare -x LANG="en_US.UTF-8"
declare -x LD_LIBRARY_PATH="/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/lib/linux-gnu/:/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/externalpackages/PLAPACKR32/linux-gnu:/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/externalpackages/MUMPS_4.7.3/linux-gnu/lib/:/scratch/larour/libraries_tier2_ice/slepc-2.3.3/lib/linux-gnu:/opt/intel/mkl/8.0/lib/32/:/opt/intel/compilers/ifort_8.0.046/lib"
declare -x LD_RUN_PATH="/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/lib/linux-gnu/:/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/externalpackages/PLAPACKR32/linux-gnu:/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15/externalpackages/MUMPS_4.7.3/linux-gnu/lib/:/scratch/larour/libraries_tier2_ice/slepc-2.3.3/lib/linux-gnu:/opt/intel/mkl/8.0/lib/32/:/opt/intel/compilers/ifort_8.0.046/lib"
declare -x LESSOPEN="|/usr/bin/lesspipe.sh %s"
declare -x LM_LICENSE_FILE="/opt/ticra/grasp9"
declare -x LOADEDMODULES="totalview_6702:misc:intel_mkl80:intel-ifort-compiler.8.1.019:intel-icc-compiler.8.1.022:latest_intel80:mpich-gm-intel80"
declare -x LOGNAME="larour"
declare -x LSF_BINDIR="/opt/lsf/6.2/linux2.4-glibc2.3-x86/bin"
declare -x LSF_ENVDIR="/opt/lsf/conf"
declare -x LSF_LIBDIR="/opt/lsf/6.2/linux2.4-glibc2.3-x86/lib"
declare -x LSF_SERVERDIR="/opt/lsf/6.2/linux2.4-glibc2.3-x86/etc"
declare -x LS_COLORS="no=00:fi=00:di=01;36:ln=01;36:pi=40;33:so=01;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=01;32:*.cmd=01;32:*.exe=01;32:*.com=01;32:*.btm=01;32:*.bat=01;32:*.sh=01;32:*.csh=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.gz=01;31:*.bz2=01;31:*.bz=01;31:*.tz=01;31:*.rpm=01;31:*.cpio=01;31:*.jpg=01;35:*.gif=01;35:*.bmp=01;35:*.xbm=01;35:*.xpm=01;35:*.png=01;35:*.tif=01;35:"
declare -x MAIL="/var/spool/mail/larour"
declare -x MANPATH="/opt/mpich/gm/intel8.0/man:/opt/intel/compilers/ifort_8.0.046/man:/opt/intel/compilers/icc_8.0.066/man:/opt/intel/compilers/idb_732/man:/opt/intel/compilers/icc_8.1.022/man:/opt/intel/compilers/ifort_8.1.019/man:/opt/lsf/6.2/man:/opt/misc/man:/opt/toolworks/totalview.6.7.0-2/man:/opt/ticra/grasp9:/opt/ticra/grasp9:/usr/local/share/man:/usr/share/man:/usr/X11R6/man:/usr/local/man:/opt/modules/default/man"
declare -x MODULEPATH="/opt/modules/versions:/opt/modules/\$MODULE_VERSION/modulefiles:/opt/modules/modulefiles:"
declare -x MODULESHOME="/opt/modules/3.1.6"
declare -x MODULE_VERSION="3.1.6"
declare -x MODULE_VERSION_STACK="3.1.6"
declare -x MPICH_CC="/opt/intel/compilers/icc_8.1.022/bin/icc"
declare -x MPICH_CLINKER="/opt/intel/compilers/icc_8.1.022/bin/icc"
declare -x MPICH_F77="/opt/intel/compilers/ifort_8.1.019/bin/ifort"
declare -x MPICH_F90="/opt/intel/compilers/ifort_8.1.019/bin/ifort"
declare -x MPICH_FLINKER="/opt/intel/compilers/ifort_8.1.019/bin/ifort"
declare -x OLDPWD="/scratch/larour/Testing/AGU_2008"
declare -x PATH="/opt/intel/compilers/ifort_8.0.046/bin:/opt/intel/compilers/icc_8.0.066/bin:/opt/intel/compilers/idb_732/bin:/opt/intel/compilers/icc_8.1.022/bin:/opt/intel/compilers/ifort_8.1.019/bin:/opt/lsf/6.2/linux2.4-glibc2.3-x86/etc:/opt/lsf/6.2/linux2.4-glibc2.3-x86/bin:/opt/misc/bin:/opt/toolworks/totalview.6.7.0-2/bin:/usr/kerberos/bin:/opt/ticra/grasp9/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/home/larour/bin:/usr/local/bin:/opt/mpich/gm/intel8.0/bin:/home/larour/bin"
declare -x PETSC_ARCH="linux-gnu"
declare -x PETSC_DIR="/lustre/scratch/larour/libraries_tier2_ice/petsc-2.3.3-p15"
declare -x PWD="/home/larour"
declare -x QTDIR="/usr/lib/qt-3.1"
declare -x SHELL="/bin/bash"
declare -x SHLVL="1"
declare -x SLEPC_DIR="/scratch/larour/libraries_tier2_ice/slepc-2.3.3/"
declare -x SSH_CLIENT="128.149.242.81 34131 22"
declare -x SSH_CONNECTION="128.149.242.81 34131 128.149.134.43 22"
declare -x SSH_TTY="/dev/pts/2"
declare -x TERM="xterm"
declare -x USER="larour"
declare -x XLSF_UIDDIR="/opt/lsf/6.2/linux2.4-glibc2.3-x86/lib/uid"
declare -x _LMFILES_="/opt/modules/modulefiles/totalview_6702:/opt/modules/modulefiles/misc:/opt/modules/modulefiles/intel_mkl80:/opt/modules/modulefiles/intel-ifort-compiler.8.1.019:/opt/modules/modulefiles/intel-icc-compiler.8.1.022:/opt/modules/modulefiles/latest_intel80:/opt/modules/modulefiles/mpich-gm-intel80"
declare -x _MODULESBEGINENV_="/home/larour/.modulesbeginenv"
declare -x tier="tier2_ice"
